Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233919 - Kernel panic on restart after upgrading to 2.6.20-1.3017.fc7
Summary: Kernel panic on restart after upgrading to 2.6.20-1.3017.fc7
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 19:14 UTC by Skip Palin
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-23 17:32:36 UTC


Attachments (Terms of Use)
The dmesg file (deleted)
2007-03-25 19:14 UTC, Skip Palin
no flags Details

Description Skip Palin 2007-03-25 19:14:20 UTC
Description of problem:
After upgrading to 2.6.20-1.3017.fc7 i now get a kernel panic on a cold start or
a reboot, with out the option noapic

Version-Release number of selected component (if applicable):
2.6.20-1.3017.fc7

How reproducible:
power off or reboot

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Skip Palin 2007-03-25 19:14:20 UTC
Created attachment 150860 [details]
The dmesg file

Comment 2 Skip Palin 2007-03-27 12:22:26 UTC
Upgraded to 2.6.20-1.3023.fc7 fixed.
Thanks

Comment 3 Matthew Miller 2007-04-06 20:23:43 UTC
This isn't obvious anywhere, but Fedora 7 test bugs should be filed against the
"devel" version.


Note You need to log in before you can comment on or make changes to this bug.